#define IDM_GO     1000
#define IDM_ABORT  1001
#define IDM_HELP   1002

Dialog MENU DISCARDABLE
BEGIN
 MENUITEM "&GO"                 IDM_GO
 MENUITEM "&ABORT"              IDM_ABORT
 MENUITEM "&HELP"               IDM_HELP
END
